BODY { 
  margin-left: 40px; 
  margin-right: 30px; 
  font-size: 12pt; 
}

NAV {
  font-size: 14pt;
  background-color: #eee;
  padding-top: 0.9em;
  padding-bottom: 0.9em;
  padding-left: 0.2em;
  font-weight: bold;
}

NAV A {
  padding-right: 1.2em;
  white-space:nowrap;
  padding-left: 1.2em;
  border-left: solid 1px;
}

NAV A:first-child {
  padding-right: 1.2em;
  white-space:nowrap;
  padding-left: 0.4em;
  border-left: 0;
}

H1 {
  width: 100%;
  background-color: #ddd;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.2em;
  font-size: 2em;
  font-weight: 700;
  font-variant: small-caps;
}

H1 IMG {
  margin-left: 10px;
  margin-right: 30px;
  margin-top: 20px;
}

.content {
  padding-top: 2em;
}

.tpc-table TD {
  padding-left: 0.5em;
  padding-right: 3em;
  line-height: 1.6em;
  font-style: italic;
}

.agenda-table {
  width: 80%;
}

.agenda-table TR.agenda-row {
  border-top:  2em solid #fff;

}

.agenda-table .time-col {
  width: 5em;
  vertical-align: top;
}

.agenda-table P {
  margin-top: 0.8em;
  margin-bottom: 1.8em;
  font-style: italic;
}
